<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53ff250d344125e4d5e3929b699e5a00">
  <dict>
    <!--2022-05-24 10:51:01.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-24 10:51:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-24 10:51:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2022-05-24 10:51:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-24 10:51:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-24 10:51:01.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2022-05-24 10:51:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-24 10:51:01.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-05-24 10:51:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:51:01.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-05-24 10:51:01.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2022-05-24 10:51:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101000</string>
    <!--2022-05-24 10:51:01.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101000</string>
    <!--2022-05-24 10:51:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:51:01.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:51:01.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2022-05-24 10:51:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:51:01.000-->
    <int key="utNafPort">8090</int>
    <!--2022-05-24 10:51:01.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 10:51:01.000-->
    <string key="vowifiHplmnListItem">42507, epdg.epc.mnc007.mcc425.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:51:01.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:51:01.000-->
    <string key="vowifiRssiThreshold">-66,-80,-6,-4</string>
    <!--2022-05-24 10:51:01.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:51:01.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:51:01.000-->
    <string key="vowifiWifiChip24GConf">-80,-76,3,1</string>
    <!--2022-05-24 10:51:01.000-->
    <string key="vowifiWifiChip5GConf">-80,-76,3,1</string>
    <!--2022-05-24 10:51:01.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2022-05-24 10:51:01.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-05-24 10:51:01.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
